body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFBD0;
}
.links{
	font-family:tahoma;
	font-size: 11px;
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
}
A.links:hover {
	font-family:tahoma;
	font-size:11px;
	color:#86ED00;
	text-decoration: none;
	font-weight:normal;
}
.menu-links{
	font-family:tahoma;
	font-size: 11px;
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
}
A.menu-links:hover {
	font-family:tahoma;
	font-size:11px;
	color: #86ED00;
	text-decoration: none;
	font-weight:normal;
}

.title {
	font-family:tahoma;
	font-size:19px;
	font-weight:bold;
	color:#2C6D26;
	height:30px;
	padding-left:15px;
}
.linkpad{
	padding-left:15px;
	padding-right:15px;	
	font-family:tahoma;
	font-size: 8px;
	color:#ffffff;
	text-decoration:none;
	font-weight: normal;
}
.link-title{
	font-family: tahoma;
	font-size:11px;
	color:#ffffff;
	background-image:url(img/link-title-bk.gif);
}
.rborder{
	border-right:thick;
	border-right-color:#ffffff;
	border-right-style:solid;
	border-right-width:1px;
 }	
.lborder{
	border-left:thick;
	border-left-color:#ffffff;
	border-left-style:solid;
	border-left-width:1px;
 }	
 .text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2C6D26;
}
.copy-right{
	font-family:tahoma;
	font-size: 9px;
	color:#999999;
	text-decoration: none;
}
.footer-links{
	font-family:tahoma;
	font-size:9px;
	color:#999999;
	font-weight:normal;
	text-decoration:none;	
}
A.footer-links:hover {
	font-family:tahoma;
	font-size:9px;
	color:#2C6D26;
	font-weight:normal;
	text-decoration:underline;
}
.footer-pad{
	padding-left:10px;
	padding-right:10px;	
	font-family:tahoma;
	font-size:6px;
	color:#999999;
	text-decoration:none;
	font-weight: normal;
}
.green-bold{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2C6D26;
	font-weight:bold;
	padding-left:2px;
	padding-right:2px;
}
.white-bold{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	padding-left:2px;
	padding-right:2px;
}
.body-links{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#31809F;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
.coming-soon{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ABC7D2;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
.reds{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ff0000;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
A.body-links:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2C6D26;
	text-decoration: none;
	font-weight:bold;
}
.green-links{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#2C6D26;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
A.green-links:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff8800;
	text-decoration:none;
	font-weight:bold;
}
.black-links{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
A.black-links:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFF33;
	background-color:#ff9900;
	text-decoration:none;
	font-weight:bold;
}
.papers{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ff8800;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
}
A.papers:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#2C6D26;
	text-decoration:none;
	font-weight:bold;
}
.more{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
}
A.more:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ff0000;
	text-decoration:underline;
	font-weight:bold;
	
}
.bk{
	background-image:url(img/headerbg.gif);
}
.rt-bk{
	background-image:url(img/header-rt.gif);
}
.footer-bk{
	background-image:url(img/nav-footer.gif);
}
.paper-links{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#ff8800;
	text-decoration:none;
	font-weight:normal;
	padding-left:5px;
	padding-right:5px;
}
A.paper-links:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#e4e4e4;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	padding-left:5px;
	padding-right:5px;
}
.linkpad1{
	padding-left:3px;
	padding-right:3px;	
	font-family:tahoma;
	font-size: 8px;
	color:#000000;
	text-decoration:none;
	font-weight: normal;
}
.h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
}
A.h1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#86ED00;
	text-decoration: none;
	font-weight:normal;
}
